apiVersion: v2
name: joplin
version: 0.1.0
description: 'Default credentials: admin@localhost / admin'
type: application
keywords:
- Utilities
sources:
- https://github.com/laurent22/joplin
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/joplin/metadata/logo.jpg
appVersion: 3.0.1
